Amayacitta

Members
  • Content count

    26
  • Joined

  • Last visited

About Amayacitta

  • Rank
    Candidate
  1. We would like to see some additional settings for Light Agent policies - for now specifically for the "No SVMs are available to connect to". We consider this critical and want to make sure we trap this alert, however it comes through for small network interruption, system reboots etc. It would work better for us if there was a threshold, i.e. alert after 5 minutes or a configurable length of time, rather than immediately. There may be other alerts that this sort of flexibility applies to, currently this one is a priority for us.
  2. Yes the plugin you sent over fixed the issue. You guys should include the plugin directly on the KB rather than the large file. Just like you did with light agent 3.0
  3. Thanks for sending me the plugin directly, I'd suggest placing this file on your KB article https://support.kaspersky.co.uk/9333 This is the actual plugin and is much smaller and easier to download
  4. I'm afraid not, not a lot happened, it launched but no data folder appeared.
  5. I copied the executable down to my local machine and ran it with the -layout syntax, the executable runs, doesnt crash but also doesnt expand the file out into a directory? Any ideas?
  6. How come your messaging privately? It would be good for others to know how to extract the executable file! I've tried the command as suggested and it produces an error Problem signature: Problem Event Name: CLR20r3 Problem Signature 01: WJJFX3HGQO24TGH1DJE0VP3INEGXPN0E Problem Signature 02: 4.0.0.91 Problem Signature 03: 57e040c9 Problem Signature 04: wix Problem Signature 05: 3.10.3007.0 Problem Signature 06: 5757000f Problem Signature 07: 79a Problem Signature 08: 2f Problem Signature 09: B41HQZQIVUQRK0525GKULTE2OY3KERMD OS Version: 6.3.9600.2.0.0.272.7 Locale ID: 2057 Additional Information 1: 5861 Additional Information 2: 5861822e1919d7c014bbb064c64908b2 Additional Information 3: d1d9 Additional Information 4: d1d94a13d3609d6b740644c12508f581 Read our privacy statement online: http://go.microsoft.com/fwlink/?linkid=280262 If the online privacy statement is not available, please read our privacy statement offline: C:\Windows\system32\en-US\erofflps.txt
  7. Here you are, I run the setup file, it tells me everything is installed. I load KSC and it shows the plugin missing.
  8. We are running English (United States)
  9. I would like to do that but the installer doesn't let me install just the plug-ins - the KSC upgrade removed them and the installer won't let me re-install them. I feel like i'm going around in circles here Can you please provide me with the plugin as a separate package? Here is the installer not letting me install the plugin and KSC requesting the KLCFGINST msi file to install the plugin.
  10. I hope you guys can remove the requirement to decrypt when upgrading KSC/KES, this is something which the business almost found unacceptable, it was a painful process for us. We looked at moving to bit locker (managed by KSC) but that doesn't have the SSO feature set that KES encryption does. If you can sort out the decryption requirement that would make us very happy.
  11. I tried, however the article suggests that there is a "Kaspersky Security and Integration Server administration plug-ins package" within programs and features. All I get on mine is what is shown in the below image, if I remove it then it removes everything, the integration server, management console, and plugins. What I need is a way to install just the plugin, I don't want to remove the integration server etc as that is setup and working fine. As I say when I upgraded to KSC 10.4.343 it removed the plugins separately and has broken the ability to manage the light agent 4.0 policies. Surely you guys can provide an extracted version of the plugin that is "inside" the main installer? That is all I need. My only other option is to completely re-install the whole Light Agent setup - but I don't want to do that.
  12. This is the issue, I can't just uninstall the plugins - I can only uninstall all components, including the integration server itself - which I don't want to do. There appears to be no way to uninstall the individual plugin. Can you provide me with a klcfginst.exe file for Light Agent 4.0? Just like there is for 3.0. Look at this screenshot, I can't be selective.
  13. Thanks for the link however, there is not a link to the plugin itself for Light Agent 4.0 - as I say the plugin is bundled inside the main package, and it is not possible to separate out the package or extract it. If I try and install it I get the error attached above, if I try to configure a policy for the plugin it asks me for the usual klcfginst.exe file but this is not available for Light Agent 4.0. There is a klcfginst.exe for Light Agent 3.0 - but not 4.0. Can you attach a copy of the klcfginst.exe file for Light Agent 4.0? It isnt on the provided link.
  14. What I need is a klcfginst.exe file as a separate installer for Light Agent 4.0 - it's bundled inside the main executable so I can't grab it separately.